<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/json.css">
    <title>Practica Json</title>
</head>
<body>
    <center>
    <header class="title">
        <h2>Practica Json</h2>
    </header>
    <div class="card"><br>
    <label for="">Matricula:</label>
    <input type="text" name="txtMatricula" id="txtMatricula">
    <button id="btnBuscar">Buscar</button><br><br>
    <label for="">Nombre:</label>
    <input type="text" name="txtNombre" id="txtNombre"><br><br>
    <label for="">Domicilio:</label>
    <input type="text" name="txtDomicilio" id="txtDomicilio"><br><br>
    <label for="">Especialidad:</label>
    <input type="text" name="txtEspecialidad" id="txtEspecialidad"><br><br>
    <label for="">Promedio:</label>
    <input type="text" name="txtPromedio" id="txtPromedio"><br><br>
    <button id="btnConsultar">Consultar</button>
</div>
</center>

    <!-- <label for="matriculainput">Matricula:</label>
    <input type="text" id="matriculainput">
    <button onclick="buscarAlumno()">consultar</button> -->


    
</body>
<script src="/js/app.js"></script>
</html>